<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Prueba</title>
</head>

<body>
    <button id="btn">Peticion</button>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"
        integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <div id="respuesta">
    </div>

    <script>
        $(document).ready(function () {
            $('#btn').click(function () {//funcion anonima al momento de dar click
                $.ajax({
                    method: 'GET',
                    //la URL ahora con el registro numero dos
                    url: 'https://jsonplaceholder.typicode.com/todos/2',
                    data: null,
                    success: function (respuesta) {//funcion para procesar la respuesta del servidor
                        //se cargara en el div con un h5 y con el parametro 'respuesta'
                        $('#respuesta').append('<h5>' + respuesta.id + ' ' + respuesta.title + ' ' + '</h5>');
                    },
                    error: function (respuesta) {//
                        alert('no funciono!');
                    }
                });
            });
        });
    </script>

</body>

</html>